{
    "[javascript]": {
        "editor.maxTokenizationLineLength": 2500,
        "editor.defaultFormatter": "esbenp.prettier-vscode",
        "editor.formatOnSave": true,
        "editor.formatOnSaveMode": "file",
        "editor.tabSize": 2
    },

    "javascript.format.enable": true,
    "javascript.format.semicolons": "insert"
}